.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3047e4f-85b8-3b04-f377-6b12000ad919 {
text-align: center !important;
}
.lfr-layout-structure-item-ebf6cdc9-2034-5eb6-339f-5cb32a0d2257 {
text-align: center !important;
}
.lfr-layout-structure-item-a1834ea9-c444-04c5-da35-244590b4e1eb {
display: none !important;
}
.lfr-layout-structure-item-215057e4-65a9-7b7a-36e2-893a30b63dde {
text-align: center !important;
}
.lfr-layout-structure-item-5e3acd77-6a8d-1923-b8e4-537e82bdca04 {
display: none !important;
}
.lfr-layout-structure-item-e91f7dd0-49fb-a5df-091e-94feb9cd7448 {
display: none !important;
}
